Package Details: baloo-widgets-git r410.331c859-1

Git Clone URL: https://aur.archlinux.org/baloo-widgets-git.git (read-only)
Package Base: baloo-widgets-git
Description: A framework for searching and managing metadata
Upstream URL: https://projects.kde.org/projects/kde/kdelibs/baloo
Licenses: LGPL
Conflicts: baloo-widgets
Provides: baloo-widgets
Submitter: arojas
Maintainer: None
Last Packager: arojas
Votes: 14
Popularity: 0.103068
First Submitted: 2014-09-11 14:01
Last Updated: 2015-06-08 21:01

Required by (3)

Sources (1)

Latest Comments

voronwe commented on 2016-03-20 11:47

Hi!
I have a notification in yaourt about this package: baloo-widgets has no maintainer. Is that so?

yannick commented on 2015-08-20 07:35

Since KF5.13 this needs a build dependency on kdelibs4support

arojas commented on 2015-04-28 11:48

@StatelessCat doesn't look right to me, permissions should be 644, not 640.

StatelessCat commented on 2015-04-28 11:44

Hey,
When I build it, i got:
--------------------------------------------------------------------------------
Building CXX object src/CMakeFiles/KF5BalooWidgets.dir/kedittagsdialog.cpp.o
In file included from /usr/include/KF5/KIOCore/kfileitem.h:25:0,
from /usr/include/KF5/KIOCore/KFileItem:1,
from /tmp/yaourt-tmp-raphael/aur-baloo-widgets-git/src/baloo-widgets/src/filemetadatawidget.h:31,
from /tmp/yaourt-tmp-raphael/aur-baloo-widgets-git/src/baloo-widgets/src/filemetadatawidget.cpp:24:
/usr/include/KF5/KIOCore/kacl.h:23:27: fatal error: /usr/lib/qt/mkspecs/linux-g++/qplatformdefs.h: Permission denied
#include <qplatformdefs.h>
^
compilation terminated.
-------------------------------------------------------------------------------
Is my permissions for the specified header are ok :
-rw-r----- 1 root root 2927 Apr 24 04:42 /usr/lib/qt/mkspecs/linux-g++/qplatformdefs.h
?
Thanks